<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 10.144 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  4.185 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -6.063 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.437 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -2.696 </x-m>
      <y-m> -13.948 </y-m>
      <z-m>   0.371 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -2.590 </x-m>
      <y-m> -13.948 </y-m>
      <z-m>   0.371 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.696 </x-m>
      <y-m> 13.948 </y-m>
      <z-m>  0.371 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.590 </x-m>
      <y-m> 13.948 </y-m>
      <z-m>  0.371 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone left -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>         -3.096 </x-m>
      <y-m>        -10.234 </y-m>
      <z-m>          0.083 </z-m>
      <heading-deg> -5.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- Wing light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>         -3.096 </x-m>
      <y-m>         10.234 </y-m>
      <z-m>          0.083 </z-m>
      <heading-deg>  5.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.700 </x-m>
      <y-m> -0.600 </y-m>
      <z-m> -1.670 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.700 </x-m>
      <y-m>  0.600 </y-m>
      <z-m> -1.670 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
